body{
	background-color: #5ab0f9;
	font-family: "Georgia",  Times, serif;
	font-size:12px;
	font-style: normal;
	color: #black;

	scrollbar-arrow-color: #000000;
	scrollbar-3dlight-color: #FFFFFB;
	scrollbar-highlight-color: #B3B3B3;
	scrollbar-face-color: #D4D0C8;
	scrollbar-shadow-color: #4D4D4D;
	scrollbar-darkshadow-color: #A19D95;
	scrollbar-track-color: #D4D0C8;
}
	
a{
	font-size:12px;
	text-decoration:none;
}

a:active{
	color: black;
} 

a:link{
	color: black;
} 
a:visited{
	color: black;
} 

a.back_to_main{
	font-family:Webdings;
	font-size:14px;
	color:black;
}

a.back_to_main_text{
	color:black;
}

a.header1{
	text-decoration: underline; 
	font-size: 16px; 
	font: bold;
}

a.link1{
	color:black;
}

a.mailto{
	font-size:10px;
	color:black;
}

span.span1{
	font-size:12.0pt;
	font-family:"Wingdings 2";
	mso-fareast-font-family:"Wingdings 2";
	mso-bidi-font-family:"Wingdings 2";
}

span.span2{
	mso-list:Ignore;
}